.tw_writer_card{
  &_holder{
    @include defaultCardStyle() ;
    box-shadow: map-get($shadow,"small");
    @include transition(all 0.6s cubic-bezier(0.25, 0.1, 0.05, 1.13));
  }
  &_holder:hover{
    box-shadow: map-get($shadow,"medium");
  }

  &_image{
    border-radius: 50%;
    border:1rem solid map-get($colors,"gray");
    overflow: hidden;

  }
  &_title{

  }
  &_button{
    border-radius: 0.3rem;
    background-color: map-get($colors,"light-black");
    color: map-get($colors,"light");
    box-shadow: map-get($shadow,"small");
  }
  &_button:hover{
    background-color: map-get($colors,"blue-light");
  }

}

